:root {
    --primary-blue: #1C406D;
    --secondary-blue: #23A9BC;
    --secondary-gray: #97a1ac;
    --attention: #8e3a26;
}


.primary-blue-text {
    color: var(--primary-blue);
}

.secondary-blue-text {
    color: var(--secondary-blue);
}

.secondary-gray-text {
    color: var(--secondary-gray);
}

.attention-text {
    color: var(--attention);
}

.primary-blue-bg {
    background-color: var(--primary-blue);
}

.primary-blue-bg-imp {
    background-color: var(--primary-blue)!important;
}

.secondary-blue-bg {
    background-color: var(--secondary-blue);
}

.secondary-gray-bg {
    background-color: var(--secondary-gray);
}

.attention-bg {
    background-color: var(--attention);
}

.primary-blue-border {
    border-color: var(--primary-blue)!important;
}